map: Saltern
gamemode: The Ghost
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: cb062bde-e19a-49ae-8bd2-206076f85e6f
  playerICName: Marella Amadeus
  playerOOCName: Blackberry_Dealer
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - StationAi
  playerGuid: b6f72b68-a236-4c2f-9765-07fcdccd2220
  playerICName: Xepehati
  playerOOCName: CoraMonster
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 30a0afaf-8d5f-46b7-b832-6a305c7e4deb
  playerICName: Joel Watson
  playerOOCName: Destroyer1181
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 3321ffb2-234d-4090-8a43-942ec5c4cec9
  playerICName: Fi'n'Rah
  playerOOCName: Geitenhouder
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 7b8c2ce5-4ec3-4966-9aee-5d3ee1d5135a
  playerICName: Gumbo Garrik
  playerOOCName: queefthief
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 5f214f8d-eb66-47c4-b334-20324c43270d
  playerICName: Cash Adison
  playerOOCName: Winter0_021
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 4f777038-d03b-4d00-980b-f42ec051664e
  playerICName: Tikki
  playerOOCName: Ximmer
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]MAY-224[/color]![/bold]
server_id: Goobstation
server_name: GoobSigma
roundId: 29224
endTick: 169367
duration: 00:37:27.6644190
fileCount: 518
size: 66749229
uncompressedSize: 574541328
endTime: 01:34:05.5276878
...
